Subject: Re: bug#25870: give an example to show what lines join -a and -v are talking about

From: Pádraig Brady <[email-masked]>
Date: Mon, 27 Feb 2017 00:35:44 -0800

On 26/02/17 23:32, Assaf Gordon wrote:
> Hello Dan,
>> On Feb 25, 2017, at 08:20, 積丹尼 Dan Jacobson <[email-masked]> wrote:
>> [...]
>> And in fact give an example to show what lines -a and -v are talking about!
>>
> 
> Good idea.
> Here's a rough draft.

I like how the options are now presented first,
and one can jump to the (improved) examples if needed.

One typo I noticed: s/assumng/assuming/

It might be worth mentioning along with the
existing examples in the "unpaired lines" section
the associated set operations for the mathematically inclined?
  https://www.pixelbeat.org/cmdline.html#sets
I.E. s/print only common lines/&, i.e. the intersection of the files/

thanks!